APP_NAME='Restaurant API'
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

APP_LOCALE=es
APP_TIMEZONE=America/Santiago

LOG_CHANNEL=stack

DB_CONNECTION=pgsql
DB_HOST=127.0.0.1
DB_PORT=5432
DB_DATABASE=restaurant
DB_USERNAME=user
DB_PASSWORD=password

CACHE_DRIVER=redis
REDIS_CLIENT=predis

QUEUE_CONNECTION=sync

AUTH0_DOMAIN=https://super-domain.auth0.com/
AUTH0_AUD=https://audience

AUTH0_API_AUD=https://super-domain.auth0.com/api/v2/
AUTH0_CLIENT_ID=secret
AUTH0_CLIENT_SECRET=secret
AUTH0_CONNECTION=Username-Password-Authentication
AUTH0_VERIFY_MAIL=false
